FROM python:3.13-slim

COPY requirements.dev.txt requirements.dev.txt
RUN pip install -r requirements.dev.txt
RUN apt update -y && apt install -y firefox-esr

COPY infra/debug-ci.py debug-ci.py
CMD ["python", "debug-ci.py"]
